html{ background:url("http://prestigesaw.net.au/wp-content/uploads/2015/03/unknown12.png") no-repeat top center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
  
body{ padding:0;margin:0;font-size: 10px;font-family: Arial, Helvetica, sans-serif;overflow-x: auto;overflow-y: scroll;}
a{ text-decoration:none;line-height:50px;}

.top_bg { top: 40px;right: 0;bottom: 0;height: 75px;z-index: -1;position:absolute;left: 0;background-color: rgba(0, 0, 0, 1);box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);border-top: 0px solid rgba(0, 0, 0, 1);border-bottom: 0px solid rgba(0, 0, 0, 1);}

.tbl1{ margin-top:43px;}

#menu-menu-1 {  margin-top: 8px;height: 50px;}
#menu-menu-1 ul{ padding:0;margin:0}
#menu-menu-1 ul li { display:inline;float:left;margin-right:8px}
#menu-menu-1 ul li:last-child {  margin-right:0 !important}
#menu-menu-1 .link{display: inherit;  box-sizing: border-box;width: 137px;height: 50px;  font-size:26px;color: #CC0000;transition: color 0.4s ease 0s;
  background: rgba(45, 45, 45, 1) url(../img/shiny1button_bg.png) center center repeat-x;border-radius: 10px;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);transition: background-color 0.4s ease 0s;text-align: center;line-height: 1.8em;}
#menu-menu-1 .link:hover{ background-color: rgba(87, 87, 87, 1);transition: background-color 0.4s ease 0s;color: #ccc;}
#menu-menu-1 .active{  background-color: rgba(87, 87, 87, 1);transition: background-color 0.4s ease 0s;color:#fff}

.menu{  margin-top: 8px;height: 50px;}
.menu ul{ padding:0;margin:0}
.menu ul li a{background: rgba(45, 45, 45, 1) url("../img/shiny1button_bg.png") repeat-x scroll center center;
    border-radius: 10px;
    box-sizing: border-box;
    color: #cc0000;
    display: table-cell;
    font-size: 24px !important;
    height: 0;
    line-height: 1.8em;
    margin-top: 0 !important;
    text-align: center;
    transition: background-color 0.4s ease 0s;
    width: 109px;}
.menu ul li { display:inline;float:left;margin-right:8px; margin-top:8px !important;}
.menu ul li:last-child {  margin-right:0 !important}
.menu .link{display: inherit;  box-sizing: border-box;width: 129px; height: 50px;  font-size:26px;color: #CC0000;transition: color 0.4s ease 0s;margin-top:-33px;
  background: rgba(45, 45, 45, 1) url(../img/shiny1button_bg.png) center center repeat-x;border-radius: 10px;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);transition: background-color 0.4s ease 0s;text-align: center;line-height: 1.8em;}
.menu .link:hover{ background-color: rgba(87, 87, 87, 1);transition: background-color 0.4s ease 0s;color: #ccc;}
.menu .active{  background-color: rgba(87, 87, 87, 1);transition: background-color 0.4s ease 0s;color:#fff}

.space{ min-height:200px;} 

.title{ color:#fff !important;font-weight:lighter;font-size:26px !important;padding: 0px 0 10px 0;}
.box1{  border: 2px solid rgba(0, 0, 0, 1);background-color: rgba(0, 0, 0, 1);border-radius: 2px;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);padding: 10px;}
.box1 p{ font-size:18px;color: #E8E8E8;text-align: justify;}
.box1 ul{ padding:0;margin:0;}
.box1 ul li { font-size:18px;color: #E8E8E8;text-align: justify;list-style:none}
.more{  border-radius: 5px;padding: 6px 26px 7px 26px;color: #fff;font-size: 17px;transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);border: solid rgba(0, 0, 0, 1) 0px;background: rgba(204, 0, 0, 1) url(../img/shiny1button_bg.png) 50% 50% repeat-x;}

.box2{  border: 2px solid rgba(0, 0, 0, 1);background-color: rgba(0, 0, 0, 1);border-radius: 2px;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);padding: 30px;}
.box2 .title{ font-size:40px;font-family:Tahoma, Geneva, sans-serif;font-weight:lighter;color: #CC0000;padding: 0;margin: 15px 0;}
.box2 p{ font-size:18px;color: #E8E8E8;text-align: justify; font-weight:lighter;}
.box2 .small{ font-size:12px;}
.box2 .small img{  margin-right:12px;}

.box3{  border: 2px solid rgba(0, 0, 0, 1);background-color: rgba(0, 0, 0, 1);border-radius: 2px;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);padding: 10px;}
.box3 p{ font-size:18px;color: #E8E8E8;text-align: left;}
.box3 ul{ padding:0;margin:0;}
.box3 ul li { font-size:18px;color: #E8E8E8;text-align: left;list-style:none}


#contact {  margin: 30px 0;}
#contact input,textarea{ width:98%;border-radius: 3px;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);padding: 5px;font-size:16px;background-color: rgba(51, 51, 51, 1);border: 1px solid rgba(0, 0, 0, 1);color: rgba(232, 232, 232, 1);margin: 0 0 5px;}
#contact textarea{min-height: 130px;font-family:Arial, Helvetica, sans-serif}
#contact .send{  background-color: rgba(204, 0, 0, 1);font-size:16px;border: 0;color: rgba(255, 255, 255, 1);cursor: pointer;float: right;margin: 0;max-width: 35%;float:right;border-radius: 3px;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);padding: 5px;}

.footer span{ color:#fff;margin-right:40px;font-size: 11px;}
.footer a{color: #CC0000;font-size: 11px;}
.footer .img{ margin-right:40px;}

.wpcf7-form-control.wpcf7-text {
    background-color: #333333;
    border: medium none #333333;
    border-radius: 4px;
    color: #fff;
    padding: 10px;
    width: 96%;
}


.entry-title {
    display: none;
}

.wpcf7-form-control.wpcf7-submit {  border-radius: 5px;padding: 6px 26px 7px 26px;color: #fff;font-size: 17px;transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);border: solid rgba(0, 0, 0, 1) 0px;background: rgba(204, 0, 0, 1) url(../img/shiny1button_bg.png) 50% 50% repeat-x;}


.current-menu-item {  
	background-color: rgba(87, 87, 87, 1)!important;
    color: #ccc !important;
    transition: background-color 0.4s ease 0s !important;
    margin-top:0px !important;
     box-sizing: border-box;
     display: inherit;
    font-size: 26px;
    height: 50px;
    line-height: 1.8em;
    text-align: center;
    transition: background-color 0.4s ease 0s;
    width: 128px;
     }

.sub-footer {
    background-color: #555;
    margin-top: 4px;
    padding: 10px;
}
